@charset "UTF-8";


html{
    font-size: 625%;
}
body {
    position: relative;
    width: 100%;
    color: #111;
    text-align: left;
    font-size: .16em;
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
}

.sans-serif {
    font-family: 'Oswald', sans-serif;
}
.serif {
    font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family:"Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, serif;
}

figure {
    display: block;
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.is-pc {
    display: block !important;
}
.tab-only {
    display: none !important;
}
.is-sp {
    display: none !important;
}
.bgcolor1 {
    background-color: #975466;
}
.bgcolor2 {
    background-color: #7d6c9a;
}
.bgcolor3 {
    background-color: #6e9570;
}

.is-hide {
    display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 80%;
    vertical-align: bottom;
    position: relative;
    bottom: -0.3em;
}

@media only screen and (max-width: 1024px) {
    .is-pc.no-tab {
        display: none !important;
    }
    .tab-only {
        display: block !important;
    }
}

@media only screen and (max-width: 750px) {
    .is-pc {
        display: none !important;
    }
    .tab-only {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0;
    }
    sub {
        font-size: 60%;
        vertical-align: bottom;
        position: relative;
        bottom: 0;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background: #ffffff;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@media only screen and (max-width: 750px) {
}

/* ===================== */
/* body
/* ===================== */


/* ================================================= */
/* footer */
/* ================================================= */

#_footer {
    background-color: #fff;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.localFooter {
    background:#fff;
    padding-top:20px !important;
    line-height: 150%;
}

#bpGlobalFooter {
    background:#fff;
    padding-top:10px;
    padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */

#_tu {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

#_tu ._mv {
    width: 100%;
    padding-top: 11%;
    position: relative;
}
#_tu ._mv img {
    width: 100%;
}
#_tu ._mv ._mv_img {
    width: 100%;
    position: relative;
    z-index: 1;
}
#_tu ._mv ._h1 {
    display: block;
    width: 66%;
    position: absolute;
    left: 8%;
    top: 2%;
    z-index: 3;
}
#_tu ._mv ._logo {
    display: block;
    width: 33%;
    position: absolute;
    right: 1%;
    top: 7%;
    z-index: 2;
}
#_tu ._mv ._prof {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translateY(50%);
    z-index: 4;
}
#_tu ._mv ._prof span {
    display: block;
    max-width: 1000px;
    margin: 0 auto;
}

#_tu ._read {
    background-color: #f5f5f5;
    border-top: #000000 solid 4px;
    border-bottom: #000000 solid 4px;
    display: block;
    width: 100%;
    margin-bottom: 40px;
    padding: 80px 20px 40px;
}
#_tu ._read p {
    font-size: 16px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: .05em;
    line-height: 2;
    text-align: center;
}
#_tu ._read ._movie {
    max-width: 800px;
    margin: 0 auto;
    padding-top: 40px;
}
#_tu ._read ._movie ._movie_item {
    display: block;
    width: 100%;
}
#_tu ._read ._movie ._movie_text {
    display: block;
    padding-top: 10px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
}

#_tu ._contents {
    width: 100%;
    padding-bottom: 40px;
}
#_tu ._contents a {
    font-weight: bold;
    text-decoration: underline;
    color: #387dc8;
}

#_tu ._contents ._contents_ttl {
    border-top: #d8003d solid 5px;
    width: 100%;
    margin: 0 auto 40px;
    position: relative;
}
#_tu ._contents ._contents_ttl::before {
    content: "";
    display: block;
    background-color: #f5f5f5;
    width: 100%;
    height: 120px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
#_tu ._contents ._contents_ttl h2 {
    display: block;
    max-width: 880px;
    margin: 0 auto;
    padding-top: 30px;
    position: relative;
    z-index: 2;
}

#_tu ._contents ._contents_body {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    padding: 0 50px;
    position: relative;
    z-index: 10;
}

#_tu ._contents ._contents_imgbody {
    width: 100%;
    max-width: 980px;
    margin: 0 auto 2em;
    position: relative;
    z-index: 1;
}

#_tu ._contents ._bodytext1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#_tu ._contents ._bodytext1 ._name1 {
    font-weight: bold;
    color: #d8003d;
}
#_tu ._contents ._bodytext1 ._name2 {
    font-weight: bold;
}
#_tu ._contents ._bodytext1 ._notes {
    display: block;
    font-size: 11px;
}

#_tu ._contents ._contents_body_flexbox {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    z-index: 10;
}
#_tu ._contents ._contents_body_flexbox ._flexbox_img {
    width: 480px;
}
#_tu ._contents ._contents_body_flexbox ._flexbox_text1 {
    width: calc(100% - 480px);
    padding: 0 40px 0 50px;
}
#_tu ._contents ._contents_body_flexbox ._flexbox_text2 {
    width: calc(100% - 480px);
    padding: 0 50px 0 40px;
}

#_tu ._contents ._fig1 {
    display: block;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}
#_tu ._contents ._fig2 {
    display: block;
    width: 100%;
    max-width: 560px;
    margin: 0 auto;
}
#_tu ._contents ._fig3 {
    display: block;
    width: 100%;
    max-width: 680px;
    margin: 0 auto;
}
#_tu ._contents ._img1 {
    display: block;
    width: 100%;
}
#_tu ._contents ._img2 {
    display: block;
    width: 100%;
    max-width: 440px;
    margin: 0 auto;
}
#_tu ._contents ._prof {
    width: 100%;
    display: flex;
    position: relative;
}
#_tu ._contents ._prof ._prof_body {
    background-color: #d8003d;
    width: 50%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#_tu ._contents ._prof ._prof_body._bgcolor1 {
    background-color: #d8003d;
}
#_tu ._contents ._prof ._prof_body._bgcolor2 {
    background-color: #ec0143;
}
#_tu ._contents ._prof ._prof_body._bgcolor3 {
    background-color: #000000;
}
#_tu ._contents ._prof ._prof_body._bgcolor4 {
    background-color: #353535;
}
#_tu ._contents ._prof ._prof_body ._prof_text1 {
    display: table;
    font-size: 11px;
    font-feature-settings: "palt";
    line-height: 1.5;
    color: #ffffff;
}
#_tu ._contents ._prof ._prof_body ._prof_text2 {
    display: table;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
}
#_tu ._contents ._prof ._prof_body ._prof_text2 span {
    font-size: 60%;
}
#_tu ._contents ._prof ._prof_body ._prof_text2 a {
    color: #ffffff;
}

#_tu ._contents ._contents_imgbody h3 {
    margin-bottom: 10px;
    font-size: 21px;
    font-weight: bold;
    line-height: 1.4;
    color: #033691;
    text-align: center;
}
#_tu ._contents ._contents_imgbody ._imgcap {
    padding-top: 10px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
}

._contact {
    background-color: #ffffff;
    width: 100%;
    margin: 0 auto;
    padding: 50px 0;
}
._contact ._contact_logo {
    max-width: 200px;
    margin: 0 auto;
    position: relative;
}


@media screen and (max-width:750px) {

    #_tu {
        max-width: inherit;
    }

    #_tu ._mv {
        width: 100%;
        padding-top: 23vw;
        position: relative;
    }
    #_tu ._mv img {
        width: 100%;
    }
    #_tu ._mv ._mv_img {
        width: 100%;
        position: relative;
        z-index: 1;
    }
    #_tu ._mv ._h1 {
        display: block;
        width: 96vw;
        position: absolute;
        left: 2vw;
        top: 9vw;
        z-index: 3;
    }
    #_tu ._mv ._logo {
        display: block;
        width: 45vw;
        position: absolute;
        right: 1vw;
        top: 1vw;
        z-index: 2;
    }
    #_tu ._mv ._prof {
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        transform: translateY(0);
        z-index: 4;
    }
    #_tu ._mv ._prof span {
        display: block;
        max-width: 1000px;
        margin: 0 auto;
    }

    #_tu ._read {
        background-color: #f5f5f5;
        border-top: #000000 solid 4px;
        border-bottom: #000000 solid 4px;
        display: block;
        width: 100%;
        margin-bottom: 20px;
        padding: 5vw;
    }
    #_tu ._read p {
        font-size: 15px;
        font-weight: bold;
        font-feature-settings: "palt";
        letter-spacing: .05em;
        line-height: 2;
        text-align: justify;
    }
    #_tu ._read ._movie {
        max-width: inherit;
        margin: 0 auto;
        padding-top: 8vw;
    }
    #_tu ._read ._movie ._movie_item {
        display: block;
        width: 100%;
    }
    #_tu ._read ._movie ._movie_text {
        display: block;
        padding-top: 10px;
        font-size: 16px;
        font-weight: bold;
        line-height: 1.3;
        text-align: center;
    }

    #_tu ._contents {
        width: 100%;
        padding-bottom: 20px;
    }
    #_tu ._contents a {
        font-weight: bold;
        text-decoration: underline;
        color: #387dc8;
    }

    #_tu ._contents ._contents_ttl {
        border-top: #d8003d solid 4px;
        width: 100%;
        margin: 0 auto 30px;
        position: relative;
    }
    #_tu ._contents ._contents_ttl::before {
        content: "";
        display: block;
        background-color: #f5f5f5;
        width: 100%;
        height: 32vw;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
    }
    #_tu ._contents ._contents_ttl h2 {
        display: block;
        max-width: inherit;
        width: 90vw;
        margin: 0 auto;
        padding-top: 5vw;
        position: relative;
        z-index: 2;
    }

    #_tu ._contents ._contents_body {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 0 5vw;
        position: relative;
        z-index: 10;
    }

    #_tu ._contents ._contents_imgbody {
        width: 100%;
        max-width: inherit;
        margin: 0 auto 2em;
        position: relative;
        z-index: 1;
    }

    #_tu ._contents ._bodytext1 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 2;
    }
    #_tu ._contents ._bodytext1 ._notes {
        display: block;
        font-size: 10px;
    }

    #_tu ._contents ._contents_body_flexbox {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        position: relative;
        z-index: 10;
    }
    #_tu ._contents ._contents_body_flexbox ._flexbox_img {
        order: 1;
        width: 90vw;
        margin: 0 auto 2em;
    }
    #_tu ._contents ._contents_body_flexbox ._flexbox_text1 {
        order: 2;
        width: 90vw;
        margin: 0 auto;
        padding: 0;
    }
    #_tu ._contents ._contents_body_flexbox ._flexbox_text2 {
        order: 2;
        width: 90vw;
        margin: 0 auto;
        padding: 0;
    }

    #_tu ._contents ._fig1 {
        display: block;
        width: 90vw;
        max-width: inherit;
        margin: 0 auto;
    }
    #_tu ._contents ._fig2 {
        display: block;
        width: 90vw;
        max-width: inherit;
        margin: 0 auto;
    }
    #_tu ._contents ._fig3 {
        display: block;
        width: 90vw;
        max-width: inherit;
        margin: 0 auto;
    }
    #_tu ._contents ._img1 {
        display: block;
        width: 100%;
    }
    #_tu ._contents ._img2 {
        display: block;
        width: 90vw;
        max-width: inherit;
        margin: 0 auto;
    }
    #_tu ._contents ._prof {
        width: 100%;
        display: flex;
        position: relative;
    }
    #_tu ._contents ._prof ._prof_body {
        background-color: #d8003d;
        width: 50%;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #_tu ._contents ._prof ._prof_body._bgcolor1 {
        width: 64%;
    }
    #_tu ._contents ._prof ._prof_body._bgcolor2 {
        width: 36%;
    }
    #_tu ._contents ._prof ._prof_body._bgcolor3 {
        width: 64%;
    }
    #_tu ._contents ._prof ._prof_body._bgcolor4 {
        width: 36%;
    }
    #_tu ._contents ._prof ._prof_body ._prof_text1 {
        display: table;
        font-size: 10px;
        font-feature-settings: "palt";
        line-height: 1.5;
        color: #ffffff;
    }
    #_tu ._contents ._prof ._prof_body ._prof_text2 {
        display: table;
        font-size: 15px;
        font-weight: bold;
        line-height: 1;
        color: #ffffff;
    }
    #_tu ._contents ._prof ._prof_body ._prof_text2 span {
        font-size: 60%;
    }

    #_tu ._contents ._contents_imgbody h3 {
        margin-bottom: 10px;
        font-size: 16px;
        font-weight: bold;
        line-height: 1.4;
        color: #033691;
        text-align: center;
    }
    #_tu ._contents ._contents_imgbody ._imgcap {
        padding-top: 10px;
        font-size: 13px;
        font-weight: bold;
        line-height: 1;
        text-align: center;
    }

    ._contact {
        background-color: #ffffff;
        width: 100%;
        margin: 0 auto;
        padding: 20px 0 50px;
    }
    ._contact ._contact_logo {
        max-width: 150px;
        margin: 0 auto;
        position: relative;
    }
}



/* ===================== */
/* portal bnr
/* ===================== */

#_tu ._portal_bnr {
    background-color: #f4f4f4;
    width: 100%;
    margin: 0 auto;
    padding: 40px 20px;
}
#_tu ._portal_bnr ._bnr {
    max-width: 600px;
    margin: 0 auto;
}
#_tu ._portal_bnr ._bnr a {
    display: block;
    box-shadow: 0px 0px 15px 0px #eaeeee;
    border-radius: 4px;
    overflow: hidden;
    width: 100%;
    position: relative;
    transition: all ease .3s;
}
#_tu ._portal_bnr ._bnr a:hover {
    opacity: .8;
}

@media only screen and (max-width: 750px) {
    #_tu ._portal_bnr {
        padding: 5vw;
    }
}